<?php

require_once('../config/config.php');
require_once('../foo/functions.php');
dbconnect();
session_start();

if ($_SERVER['REQUEST_METHOD'] === 'GET') {

	if (delete_alert($_GET['id'])) {
		log_info($_SERVER['REMOTE_ADDR'], $_SESSION['admin_login'], $_GET['user'], 'Alert Successfully Deleted');
		redirect('alerts.php');
	}
}

?>